@charset "UTF-8";


/*================================================================================
dアカウント CSS PC
=================================================================================*/

#dcmoto_global_navi .area-o2o,
.nav-global::before{
	display:none!important;
}

/* loading */
.daccount_content{
	position: relative;
}

.daccount_loading{
	position: absolute;
	width: 100%;
	height: 100%;
	background-color: #FFF;
	z-index: 1000;
	text-align: center;
	padding-top: 40px;
}

.daccount-img{
	max-width: 100%;
}
a:hover .daccount-img{
	opacity:0.8;
}


#daccount-content-wrap{
	padding-bottom: 160px;
}

.txt-right-pc{
	text-align: right;
}


/* main-visual */
.main-visual{
	background-image: url(/utility/daccount/images/img_main_type01_pc.png);
	background-repeat: no-repeat;
	background-position: center top;
	background-size: cover;
}
.main-visual-inner{
	position: relative;
	min-height: 640px;
	width: 940px;
	margin: 0 auto;
	padding-left: 480px;
	padding-bottom: 10px;
}
.main-visual-title-wrap{
	margin-bottom: 40px;
}
.main-visual-title{
	padding: 50px 0 20px;
}
.main-leadtxt{
	margin-bottom: 40px;
	font-size: 18px;
}
.main-visual .link-login{
	text-align: left;
	margin-bottom: 20px;
}
.main-visual .link-remind{
	margin-bottom: 20px;
	margin-left: 15px;
}
.main-visual .link-remind a,
.main-visual .link-remind a:visited{
	display: inline-block;
	background: url(/utility/daccount/images/icon_attention.png) no-repeat left center;
	margin:0;
	color: #FFF;
	padding: 2px 0 2px 23px;
	background-size: 18px;
}
.main-visual .link-remind .icon-common--blank-image{
	width: 8px;
	height: 8px;
	background-image: url(/utility/daccount/images/icon_link_external.png);
	background-size: 8px;
}
.main-visual-panel{
	width: 340px;
	padding: 20px 15px;
	background-color: rgba(255,255,255,0.5);
}
.main-visual-panel--title{
	margin-bottom: 20px;
	font-size: 15px;
	font-weight: bold;
}
.main-visual-panel--title .font-small{
	font-size: 12px;
}
.main-visual-panel--title .font-line{
	background: linear-gradient(transparent 75%, #f6fe24 25%);
}


/* sns */
.main-visual-inner .list-cmn-sns{
	position: absolute;
	bottom: 20px;
	text-align: left;
	margin: 0;
}



/* navigation */
.anchor-navigation{
	margin: 46px auto 40px;
	width: 708px;
}

/* btn-daccount */
.btn-daccount{
	width: 700px;
	margin: 0 auto 80px;
}
.btn-daccount a{
	position: relative;
	display: block;
	background-color: #cc0033;
	border-radius: 6px;
	line-height: 1.2;
	color: #FFF !important;
	padding: 30px 70px;
	text-decoration: none;
	font-size: 30px;
	font-weight: bold;
	text-align: center;
}
.btn-daccount a:hover{
	opacity:0.8;
}
.btn-daccount a .icon-common--blank-image{
	width: 20px;
	height: 20px;
	background-image: url(/utility/daccount/images/icon_link_external_l_pc.png);
	background-size: 20px;
	right: 40px;
}


/* sec-daccount */
.sec-daccount{
    position: relative;
    background-color: #FFF;
}
.sec-daccount:nth-of-type(1){
    background-image: url(/utility/daccount/images/bg_mask_bottom_pc.png), url(/utility/daccount/images/bg_mask_top_pc.png), url(/utility/daccount/images/sec_bg_type01_01_pc.png);
    background-repeat: repeat-x, repeat-x, no-repeat;
    background-position: center bottom, center top, center 2px;
}
.sec-daccount:nth-of-type(3){
    background-image: url(/utility/daccount/images/bg_mask_bottom_pc.png), url(/utility/daccount/images/bg_mask_top_pc.png), url(/utility/daccount/images/sec_bg_type01_02_pc.png);
    background-repeat: repeat-x, repeat-x, no-repeat;
    background-position: center bottom, center top, center 2px;
}
.sec-daccount:after{
    content: "";
    display: block;
    position: absolute;
    bottom: -2px;
    width: 100%;
    height: 4px;
    background-color: #FFF;
}
.sec-daccount a{
}
.sec-daccount a.txt-icon--blank,
.sec-daccount a.txt-icon--arrow{
	display: inline;
	margin: 0;
	word-break: break-all;
	word-wrap: break-word;
	font-weight: bold;
}
.sec-daccount .icon-common--arrow,
.sec-daccount .icon-common--blank-image{
	position: static;
	right: 0;
	top: 0;
	bottom: 0;
	vertical-align: middle;
	margin-left: 6px;
}
.sec-daccount .icon-common--blank-image{
	width: 12px;
	height: 12px;
	background-image: url(/utility/daccount/images/icon_link_external_black.png);
	background-size: 12px;
	margin-left: 8px;
}
.sec-daccount-inner{
	width: 940px;
	margin: 0 auto;
	padding: 70px 0;
}
.sec-daccount--title{
	width: 700px;
	margin: 0 auto 50px auto;
	text-align: left;
}
.col2-block:after{
	display: block;
	content: "";
	clear: both;
}
.col2-block--img{
	float: left;
	width: 445px;
	margin-bottom: 40px;
}
.col2-block--img .img-common__overlay{
	width: 445px;
}
.col2-block--txt{
	float: right;
	width: 470px;
	font-size: 20px;
}

.sec-daccount:nth-of-type(even) .col2-block--img{
	float: right;
}
.sec-daccount:nth-of-type(even) .col2-block--txt{
	float: left;
}


/* sec-info */
.sec-info-inner{
	width: 940px;
	margin: 0 auto;
}


/* ===== type01 ===== */
.daccountType01 .main-visual{
	background-image: url(/utility/daccount/images/img_main_type01_pc.png);
}
.daccountType01 .main-visual-title-wrap{
	margin-bottom: 40px;
}
.daccountType01 .main-visual-title{
	padding: 50px 0 20px;
}
.daccountType01 .main-leadtxt{
	margin-bottom: 40px;
	color: #FFF;
}
.daccountType01 .link-remind a,
.daccountType01 .link-remind a:visited{
	color: #FFF;
}
.daccountType01 .main-visual-panel{
	width: 340px;
	padding: 20px 15px;
	background-color: rgba(255,255,255,0.5);
}

.daccountType01 .sec-daccount:nth-of-type(1){
	background-image: url(/utility/daccount/images/bg_mask_bottom_pc.png), url(/utility/daccount/images/bg_mask_top_pc.png), url(/utility/daccount/images/sec_bg_type01_01_pc.png);
}
.daccountType01 .sec-daccount:nth-of-type(3){
	background-image: url(/utility/daccount/images/bg_mask_bottom_pc.png), url(/utility/daccount/images/bg_mask_top_pc.png), url(/utility/daccount/images/sec_bg_type01_02_pc.png);
}



/* ===== type02 ===== */
.daccountType02 .main-visual{
	background-image: url(/utility/daccount/images/img_main_type02_pc.png);
}
.daccountType02 .main-visual-title-wrap{
	margin-bottom: 0;
}
.daccountType02 .main-visual-title{
	padding: 50px 0 40px;
}
.daccountType02 .main-leadtxt{
}
.daccountType02 .link-remind a,
.daccountType02 .link-remind a:visited{
}
.daccountType02 .main-visual-panel{
	width: 405px;
	padding: 10px 20px;
	background-color: rgba(255,255,255,0.8);
	border-radius: 16px;
}
.daccountType02 .user-data{
	margin-bottom: 40px;
}
.daccountType02 .user-data:last-child{
	margin-bottom: 0;
}
.daccountType02 .user-data .user-data--contracts,
.daccountType02 .user-data .user-data--points{
	font-size: 14px;
	font-weight: bold;
	margin: 0 0 10px 0;
}
.daccountType02 .login-block{
	width: 306px;
	margin: 0 auto;
}
.daccountType02 .login-block .txt-common{
	margin-bottom: 5px;
}
.daccountType02 .login-block a,
.daccountType02 .login-block a:visited{
	color: inherit;
}

.daccountType02 .sec-daccount:nth-of-type(1){
	background-image: url(/utility/daccount/images/bg_mask_bottom_pc.png), url(/utility/daccount/images/bg_mask_top_pc.png), url(/utility/daccount/images/sec_bg_type02_01_pc.png);
}
.daccountType02 .sec-daccount:nth-of-type(3){
	background-image: url(/utility/daccount/images/bg_mask_bottom_pc.png), url(/utility/daccount/images/bg_mask_top_pc.png), url(/utility/daccount/images/sec_bg_type02_02_pc.png);
}



/* ===== type03 ===== */
.daccountType03 .main-visual{
	background-image: url(/utility/daccount/images/img_main_type03_pc.png);
}
.daccountType03 .main-visual-title-wrap{
	margin-bottom: 0;
}
.daccountType03 .main-visual-title{
	padding: 20px 0 10px 0;
}
.daccountType03 .main-leadtxt{
	margin-bottom: 10px !important;
	color: #FFF;
}
.daccountType03 .link-remind a,
.daccountType03 .link-remind a:visited{
}
.daccountType03 .main-visual-panel{
	width: 405px;
	padding: 10px 20px;
	background-color: rgba(255,255,255,0.8);
	border-radius: 16px;
}
.daccountType03 .user-data{
	margin-bottom: 40px;
}
.daccountType03 .user-data:last-child{
	margin-bottom: 0;
}
.daccountType03 .user-data .user-data--contracts,
.daccountType03 .user-data .user-data--points{
	font-size: 14px;
	font-weight: bold;
	margin: 0 0 10px 0;
}
.daccountType03 .login-block{
	width: 306px;
	margin: 0 auto;
}
.daccountType03 .login-block .txt-common{
	margin-bottom: 5px;
}
.daccountType03 .login-block a,
.daccountType03 .login-block a:visited{
	color: inherit;
}
.daccountType03 .link-issue{
	text-align: left;
	margin-left: 15px;
}

.daccountType03 .sec-daccount:nth-of-type(1){
	background-image: url(/utility/daccount/images/bg_mask_bottom_pc.png), url(/utility/daccount/images/bg_mask_top_pc.png), url(/utility/daccount/images/sec_bg_type03_01_pc.png);
}
.daccountType03 .sec-daccount:nth-of-type(3){
	background-image: url(/utility/daccount/images/bg_mask_bottom_pc.png), url(/utility/daccount/images/bg_mask_top_pc.png), url(/utility/daccount/images/sec_bg_type03_02_pc.png);
}



/* ===== 本人確認済み ===== */
.daccountType02 .user-data--contracts-id:after,
.daccountType02 .user-data--contracts-plan:after,
.daccountType02 .user-data--contracts-years:after,
.daccountType02 .user-data--points-wrap:after,
.daccountType02 .user-data--points-info:after,
.daccountType02 .user-data--points-total:after,
.daccountType02 .user-data--points-limited:after,
.daccountType02 .user-data--stage:after,
.daccountType03 .user-data--contracts-id:after,
.daccountType03 .user-data--contracts-plan:after,
.daccountType03 .user-data--contracts-years:after,
.daccountType03 .user-data--points-wrap:after,
.daccountType03 .user-data--points-info:after,
.daccountType03 .user-data--points-total:after,
.daccountType03 .user-data--points-limited:after,
.daccountType03 .user-data--stage:after{
	display: block;
	content: "";
	clear: both;
}
.daccountType02 .user-data--contracts-id dd,
.daccountType02 .user-data--contracts-plan,
.daccountType02 .user-data--contracts-years,
.daccountType02 .user-data--points-wrap,
.daccountType02 .user-data--stage,
.daccountType03 .user-data--contracts-id dd,
.daccountType03 .user-data--contracts-plan,
.daccountType03 .user-data--contracts-years,
.daccountType03 .user-data--points-wrap,
.daccountType03 .user-data--stage{
	font-size: 12px;
}

.daccountType02 .user-data--contracts-id,
.daccountType02 .user-data--contracts-years,
.daccountType03 .user-data--contracts-id,
.daccountType03 .user-data--contracts-years{
	margin-bottom: 15px;
}
.daccountType02 .user-data--contracts-plan,
.daccountType02 .user-data--contracts-years,
.daccountType02 .user-data--points-wrap,
.daccountType03 .user-data--contracts-plan,
.daccountType03 .user-data--contracts-years,
.daccountType03 .user-data--points-wrap{
	margin: 0 0 10px 15px;
}
.daccountType02 .user-data--contracts-years,
.daccountType03 .user-data--contracts-years{
	margin-bottom: 15px;
}
.daccountType02 .user-data--contracts-id dt,
.daccountType03 .user-data--contracts-id dt{
	float: left;
	width: 110px;
	font-weight: bold;
	font-size: 14px;
}
.daccountType02 .user-data--contracts-id dd,
.daccountType03 .user-data--contracts-id dd{
	float: right;
	width: 250px;
	word-break: break-all;
}
.daccountType02 .user-data--contracts-plan dt,
.daccountType02 .user-data--contracts-years dt,
.daccountType02 .icon-dpoint,
.daccountType02 .user-data--stage dt,
.daccountType03 .user-data--contracts-plan dt,
.daccountType03 .user-data--contracts-years dt,
.daccountType03 .icon-dpoint,
.daccountType03 .user-data--stage dt{
	float: left;
	width: 90px;
	text-align: left;
	margin-bottom: 0;
}
.daccountType02 .user-data--contracts-plan dd,
.daccountType02 .user-data--contracts-years dd,
.daccountType02 .user-data--points-info,
.daccountType02 .user-data--stage dd,
.daccountType03 .user-data--contracts-plan dd,
.daccountType03 .user-data--contracts-years dd,
.daccountType03 .user-data--points-info,
.daccountType03 .user-data--stage dd{
	float: right;
	width: 250px;
}
.daccountType02 .user-data--points-info,
.daccountType03 .user-data--points-info{
	position: relative;
}
.daccountType02 .user-data--points-link,
.daccountType02 .user-data--stage-link,
.daccountType03 .user-data--points-link,
.daccountType03 .user-data--stage-link{
	padding-right: 15px;
	display: block;
	position: relative;
	text-decoration: none;
	font-weight: bold;
}
.daccountType02 .user-data--stage-link,
.daccountType03 .user-data--stage-link{
	display: inline-block;
}
.daccountType02 .user-data--points-info .icon-common--arrow,
.daccountType02 .user-data--stage-link .icon-common--arrow,
.daccountType03 .user-data--points-info .icon-common--arrow,
.daccountType03 .user-data--stage-link .icon-common--arrow{
	color: #093475;
	-webkit-transform: scale(1.8);
	-ms-transform: scale(1.8);
	transform: scale(1.8);
}
.daccountType02 .user-data--points-info .icon-common--blank-image,
.daccountType02 .user-data--stage-link .icon-common--blank-image,
.daccountType03 .user-data--points-info .icon-common--blank-image,
.daccountType03 .user-data--stage-link .icon-common--blank-image{
	width: 8px;
	height: 8px;
	background-image: url(/utility/daccount/images/icon_link_external_black.png);
	background-size: 8px;
	right: 0;
}
.daccountType02 .user-data--points-link:visited,
.daccountType02 .user-data--stage-link:visited,
.daccountType03 .user-data--points-link:visited,
.daccountType03 .user-data--stage-link:visited{
}
.daccountType02 .user-data--points-total dt,
.daccountType02 .user-data--points-limited dt,
.daccountType03 .user-data--points-total dt,
.daccountType03 .user-data--points-limited dt{
	float: left;
	width: 160px;
	color: initial;
}
.daccountType02 .user-data--points-total dd,
.daccountType02 .user-data--points-limited dd,
.daccountType03 .user-data--points-total dd,
.daccountType03 .user-data--points-limited dd{
	float: right;
	width: 90px;
	text-align: right;
	white-space: nowrap;
}
.daccountType02 .user-data--points-limited,
.daccountType03 .user-data--points-limited{
	font-size: 10px;
}
.daccountType02 .user-data--stage,
.daccountType03 .user-data--stage{
	margin: 0 0 0 15px;
}
.daccountType02 .user-data--stage dt,
.daccountType03 .user-data--stage dt{
	margin-top: 2px;
}
.daccountType02 .user-data--stage .hojin,
.daccountType03 .user-data--stage .hojin{
	margin-top: 2px;
}
.daccountType02 .user-data--stage .kojin,
.daccountType03 .user-data--stage .kojin{
	margin-top: 9px;
}
.daccountType02 .user-data--stage img,
.daccountType03 .user-data--stage img{
	vertical-align: middle;
	margin-right: 3px;
	height: 36px;
}
.daccountType02 .inline-btn-list,
.daccountType03 .inline-btn-list{
	margin: 20px 0 10px 0;
	font-size: 0;
}
.daccountType02 .inline-btn-list li,
.daccountType03 .inline-btn-list li{
	display: inline-block;
	vertical-align: top;
	margin-left: 15px;
}